problem with LayerSlider


#1

I had a developer make a site for me. so bare with me, im not great at this.

I had a layer slider on my index page, when I updated to the latest version of wordpress the slider stopped working and I got this error.

LayerSlider: old jQuery issue

It looks like you are using an old version (1.12.4) of the jQuery library. LayerSlider requires at least version 1.7.0 or newer. If you are using the WordPress version of LayerSlider, you can try out the “jQuery Updater” plugin from the WP plugin depository. If you don’t know what to do, you can write us a private message from our CodeCanyon profile page. We need a temporary WP admin account (or a temporary FTP account in some cases) to solve this issue.

I did try to us the jquery updater which got part of the slider working, but not the second slide. Also, when I activated the jquery updater, it stopped another script at the bottom of the index page that scrolls threw testimonials.


#2

Have you tried that? The author could help you


#3

I cant figure out how to find his profile.


#4

Did the slider come with a theme or as a stand alone purchase?

Did you or the dev buy these and have the purchase code and license details?


#5

I think it came with the Theme. This is the theme


#6

Ive just visited the them authors site, I was going to purchase the theme to get an updated license and theme, BUT see the theme hasnt been updated since 2013. Where does that leave me?


#7

That means (assuming you purchased the theme and are the license holder) you will be out of the support period and the author will not be obliged to help.

If it hasn’t been updated in that long then there’s prob no point buying the slider as the latest version will probably not be supported by such an old theme.

The best option is to look at www.studio.envato.com for a freelancer who may be able to fix it.


#8

P.s you did well to install the latest version of WP on an old 2013 theme and not create problems elsewhere in the site (although this could be impacting the slider also)


#9

Thanks for the help. this is moving me in the right direction.

So, Im not looking to get anything for free. I contacted the theme author to see what he says. My confusion is the slider, how do I tell who is the author of the slider? Or if its part of the theme?


#10

It’s on codecanyon as a plugin https://codecanyon.net/item/layerslider-responsive-wordpress-slider-plugin/1362246 but if it was bundled with the theme then all support and queries need to go via the theme author not the plugin creator.

As mentioned my concern would be the compatibility of an old theme with both the latest version of WordPress and also the latest version of the slider plugin


#11

In case of you need:


#12

Thanks to everyone for the help. I spoke to the theme developer and he has suggested I buy the slider and try that. He thinks it should work. So I bought it and will try to install it by ftp as he suggested.